
THAI MATTO NS CO.,LTD. - Project progress work #1530

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Coding] Inbound

29 Sep 2025 14:34 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 09 Sep 2025

Priority: Normal Due date: 17 Nov 2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

Subtasks:

Project progress work # 1531: [Coding] inbound Schedule Closed

Project progress work # 1535: [Coding] inbound Schedule Detail Closed

History

#1 - 30 Sep 2025 10:46 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 09 Oct 2025 13:16 - Siriwilai Chaiwattanaphon

- Assignee set to Phattarapong Kammee

#3 - 16 Oct 2025 08:39 - Siriwilai Chaiwattanaphon

- Assignee deleted (Phattarapong Kammee)

#4 - 13 Dec 2025 11:08 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
